{%extends 'base.html'%}
{% load static %}
{% static "images" as baseUrl %}
{% block content %}    
<div class="form-recherche" style="margin-bottom: 20px;">
<form action=""	method="POST" style="margin-left: 470px;">
    {% csrf_token %}

    <fieldset >
      <div class="form-group" >
        <label >Nom formation </label>
        <input type="text"  name = "nom_formation" class="form-control" placeholder="Exp : Java , Node Js..."  >
      </div>
      <div class="form-group">
        <label >Categorie formation </label>
        <select  name="categorie" class="form-control">
          <option class="dropdown-item">Web</option>
          <option>Mobile</option>
          <option>Cloud</option>
        </select>
      </div>
      <button type="submit" class="btn btn-primary" >Recherche</button>
    </fieldset>
  </form>
</div> 
{% endblock %}